-- 基础信息
base_info = {
	group_id = 166001382
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 382001, gadget_id = 70500000, pos = { x = 1119.083, y = 734.839, z = 307.017 }, rot = { x = 0.000, y = 235.327, z = 348.954 }, level = 36, point_type = 1009, area_id = 300 },
	{ config_id = 382002, gadget_id = 70500000, pos = { x = 1103.939, y = 734.448, z = 310.852 }, rot = { x = 0.000, y = 69.780, z = 0.000 }, level = 36, point_type = 1009, area_id = 300 },
	{ config_id = 382003, gadget_id = 70500000, pos = { x = 1119.433, y = 734.125, z = 310.359 }, rot = { x = 7.786, y = 0.000, z = 0.000 }, level = 36, point_type = 1009, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 382004, monster_id = 28040103, pos = { x = 1113.204, y = 713.000, z = 428.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 300 },
		{ config_id = 382005, monster_id = 28040103, pos = { x = 1107.614, y = 713.000, z = 416.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 300 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 382001, 382002, 382003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
